/*
Theme Name:     JFORUM 
Theme URI:      
Description:    
Author:         
Author URI: 	
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*  ----------------------------------------------------------------------------
   PUB
*/
#ban_1090 {
	width:1090px;
	margin: 10px auto;
	}
	
/*  ----------------------------------------------------------------------------
   Général
 ----------------------------------------------------------------------------*/

.td-category a, .td-post-category, .td-module-comments a {
    background-color: #4db2ec;
    
}
/*  ----------------------------------------------------------------------------
   Home
 ----------------------------------------------------------------------------*/
.home .td-main-page-wrap {
    padding-top: 0px;
}
.td-header-style-9 .td-logo-wrap-full {
    min-height: 103px;
    line-height: 103px;
}
.td-header-style-9 .td-logo-wrap-full .td-logo {
     line-height: 103px !important;
}
 
 /*slider*/
 .flexslider .caption a{
	font-size :18px;
	}
@media (min-width: 1200px) {
	.metaslider-10048710 .flexslider .caption-wrap {
		left: auto;
		right: -225px;
		top:0;
		width: 225px;
		opacity:1;
	}

	.metaslider-10048710 .flex-viewport{
		width:725px;
	}

	.metaslider-10048710 .flexslider .flex-direction-nav .flex-next {
		left:695px;
	}
}
	
/*MENU*/
.sf-menu > li > a:after {
	height: 4px;
	}

/*accueil*/

/* .menu-item-10050150 {
	background-repeat: no-repeat;
	background-position: center 10px;
	color:transparent;
	width:40px;
}*/



/*.sf-menu > .menu-item-10050150 > a:after {
	background-color:#4db2ec !important;
	}*/

/*torah*/
/*.sf-menu > .menu-item-10048329 > a:after {
	background-color:#ffc410 !important;
	}*/

/*communaute*/
/*.sf-menu > .menu-item-10048330 > a:after {
	background-color:#78141e !important;
	}*/

/*israel*/
/*.sf-menu > .menu-item-10048331 > a:after {
	background-color:#4db2ec !important;
	}*/

/*international*/
/*.sf-menu > .menu-item-10048431 > a:after {
	background-color:#02559a !important;
	}*/

/*france*/
/*.sf-menu > .menu-item-10048332 > a:after {
	background-color:#ff0000 !important;
	}*/

/*divers*/
/*.sf-menu > .menu-item-10048333 > a:after {
	background-color:#4db2ec !important;
	}*/


/*culture*/
/*.sf-menu > .menu-item-10048334 > a:after {
	background-color:#73106b !important;
	}*/

/*video*/
/*.sf-menu > .menu-item-10049637 > a:after {
	background-color:#6e6e6e !important;
	}*/

/*MENU FIN*/	




.flexslider .caption a{
	font-size :18px;
	}
	
/*PERSONNALISATION ACTUS PAR CATEGORIES*/

/*block 6*/
.home .td-block-span6{
	padding-left:10px;
	margin-bottom:5px;
	}

.home-populaires .widget_custom_html{
	margin-bottom:0;
	line-height: 0px;
	}
.td-block-row{
	margin-bottom:20px;
	height:100%;
	}
.td_block_6{
	padding-left:24px !important;
	}
.home .td-block-span6{
	height:200px;
	}
.home .td-block-span6 h3{
	padding-left:50px;
	min-height:50px !important;
	font-size:20px;
	line-height: 20px !important;
	font-weight:bold;
	margin:0;
	}
.home .td-block-span6 img{
	width:45%;
	/*float&co*/
	float:left;
	padding-right:10px;
	}
.home .td-excerpt{
	height:99px;
	line-height: 19px;
	overflow:hidden;
	}
.home .td-module-meta-info{
	clear:left;
	margin-top:5px;
	}
/*ISRAEL*/
/*Blocks 6 dernières actus*/
.home .israel.td-block-span6{
	border-left: 4px solid #4db2ec;
	}
.home .israel.td-block-span6 h3{
	background-image: url("/wp-content/category_img/israel.png");
	background-repeat: no-repeat;
	}
.home .td-module-meta-info a{
	background-color: #4db2ec;
	}
.td-module-comments a:after {
        border-color: #4db2ec transparent transparent transparent !important;
}
/*widgets categories actu*/
#custom_html-9 {
	  margin-bottom: 0px !important;
}
#custom_html-9 .block-title{
	background-color:#fff !important;
      border-color: #4db2ec !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
	}
#custom_html-9 .block-title  a {
	background-color:transparent !important;
	padding:0;
	}
#custom_html-9 .block-title a span {
	background-color: #4db2ec !important;
	color: #fff !important;
	}
#custom_html-9 .block-title a:hover span {
	text-decoration:underline;
	}
	
/*International*/
/*Blocks 6 dernières actus*/
.home .international.td-block-span6{
	border-left: 4px solid #02559a;
	}
.home .international.td-block-span6 h3{
	background-image: url("/wp-content/category_img/international.png");
	background-repeat: no-repeat;
	}
/*widgets categories actu*/
#custom_html-8 {
	  margin-bottom: 0px !important;
}
#custom_html-8 .block-title{
	background-color:#fff !important;
      border-color: #02559a !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
}
#custom_html-8 .block-title  a {
	background-color:transparent !important;
	padding:0;
}
#custom_html-8 .block-title a span {
	background-color: #02559a !important;
	color: #fff !important;
	}
#custom_html-8 .block-title a:hover span {
	text-decoration:underline;
	}
/*Communaute*/
/*Blocks 6 dernières actus*/
.home .communaute.td-block-span6{
	border-left: 4px solid #78141e;
	}
.home .communaute.td-block-span6 h3{
	background-image: url("/wp-content/category_img/communaute.png");
	background-repeat: no-repeat;
	}
/*widgets categories actu*/
#custom_html-7 {
	  margin-bottom: 0px !important;
}
#custom_html-7 .block-title{
	background-color:#fff !important;
      border-color: #78141e !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
}
#custom_html-7 .block-title  a {
	background-color:transparent !important;
	padding:0;
}
#custom_html-7 .block-title a span {
	background-color: #78141e !important;
	color: #fff !important;
	}
#custom_html-7 .block-title a:hover span {
	text-decoration:underline;
	}
/*France*/
/*Blocks 6 dernières actus*/
.home .france.td-block-span6{
	border-left: 4px solid #ff0000;
	}
.home .france.td-block-span6 h3{
	background-image: url("/wp-content/category_img/france.png");
	background-repeat: no-repeat;
	}
/*widgets categories actu*/
#custom_html-6 {
	  margin-bottom: 0px !important;
}
#custom_html-6 .block-title{
	background-color:#fff !important;
      border-color: #ff0000 !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
}
#custom_html-6 .block-title  a {
	background-color:transparent !important;
	padding:0;
}
#custom_html-6 .block-title a span {
	background-color: #ff0000 !important;
	color: #fff !important;
	}
#custom_html-6 .block-title a:hover span {
	text-decoration:underline;
	}
/*Culture*/
/*Blocks 6 dernières actus*/
.home .culture.td-block-span6{
	border-left: 4px solid #6e6e6e;
	}
.home .culture.td-block-span6 h3{
	background-image: url("/wp-content/category_img/culture.png");
	background-repeat: no-repeat;
	}
/*widgets categories actu*/
#custom_html-5 {
	  margin-bottom: 0px !important;
}
#custom_html-5 .block-title{
	background-color:#fff !important;
      border-color: #6e6e6e !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
}
#custom_html-5 .block-title  a {
	background-color:transparent !important;
	padding:0;
}
#custom_html-5 .block-title a span {
	background-color: #6e6e6e !important;
	color: #fff !important;
	}
#custom_html-5 .block-title a:hover span {
	text-decoration:underline;
	}
/*Torah*/
/*Blocks 6 - dernières actus*/
.home .torah.td-block-span6{
	border-left: 4px solid #ffc410;
	}
.home .torah.td-block-span6 h3{
	background-image: url("/wp-content/category_img/torah.png");
	background-repeat: no-repeat;
	}
/*widgets categories actu*/
#custom_html-4 {
	  margin-bottom: 0px !important;
}
#custom_html-4 .block-title{
	background-color:#fff !important;
      border-color: #ffc410 !important;
      font-size: 20px !important;
      margin-bottom: 0px !important;
}
#custom_html-4 .block-title  a {
	background-color:transparent !important;
	padding:0;
}
#custom_html-4 .block-title a span {
	background-color: #ffc410 !important;
	color: #fff !important;
	}
#custom_html-4 .block-title a:hover span {
	text-decoration:underline;
	}
/*Divers*/
/*Blocks 6 - dernières actus*/
.home .divers.td-block-span6{
	border-left: 4px solid #822a7b;
	}
.home .divers.td-block-span6 h3{
	background-image: url("/wp-content/category_img/divers.png");
	background-repeat: no-repeat;
	}

/*PERSONNALISATION ACTUS PAR CATEGORIES FIN*/	

/*listes vignettes posts*/
.wpp-list img{
	margin-bottom:5px;
	}
.wpp-list  li {
    line-height: 20px !important;
    }

/*Sidebar*/

/*titres blocks*/
.block-title{
    border-color: #4db2ec !important;
    font-size: 20px !important;
	}
.block-title > span {
	background-color: #4db2ec !important;
	}
/*Sondage*/
.widget_polls-widget .wp-polls {
    background: #6e6e6e !important;
    color: white !important;
    padding: 15px !important;
	}
.widget_polls-widget .wp-polls .Buttons{
	width: 100%;
    	padding: 10px;
    	text-transform: uppercase;
    	letter-spacing: 1px;
    	font-weight: bold;
    	background: #ffc410;
    	border: none;
    	color:#000;
	}
.widget_polls-widget .wp-polls a:hover{
	color: #111;
	text-decoration: underline !important;
}
/*Footer*/

/*titres blocks*/

.td-footer-wrapper .block-title{
    border-bottom:solid 2px #4db2ec !important;
    font-size: 20px !important;
    color:#fff !important;
}

.td-footer-wrapper .block-title > span {
	color: #fff !important;
	padding: 7px 12px 4px;
	}

/*fleche retour ht de page*/
.td-scroll-up{
bottom:36px !important;}




/*
--
--
-- Added by Fixweb in May 2020
--
--
*/

-- top bar
*/
body
{
    border-top:4px solid #4db2ec;
}

.td-main-content-wrap.td-main-page-wrap.td-container-wrap
{
    background:#f8f8f8 !important;
}
/*
-- Logo Redesign
*/
.td-logo-wrap-full 
{
    min-height: 104px !important;
    line-height: 0 !important;
}

/*.td-header-style-1 .td-header-sp-logo
{
    width:392px !important;
    height:74px;
    margin:40px 10px 15px !important;
}*/

/*
-- Hide Stuffs
*/
.td-post-author-name,
.td-module-comments
{
    display:none !important;
}


.td-header-wrap .td-header-menu-wrap .sf-menu > li > a
{
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:-0.5px;
}

.sf-menu>li>a
{
    z-index:1000 !important;
    position:relative;
    transform:translate3d(0,0,0);
    /*transition: box-shadow 0.03s ease-in-out;*/
}

.sf-menu>li>a::after
{
    display:none;
    transform:none;
}

.sf-menu>li>a:hover,
.sf-menu>li.current-menu-item > a
{
    color:white !important;
}

.sf-menu>li:nth-child(1)>a{ box-shadow: 0 3px 0 0 #5a606c inset; }
.sf-menu>li:nth-child(1)>a:hover,
.sf-menu>li:nth-child(1).current-menu-item > a { box-shadow: 0 50px 0 0 #5a606c inset !important; }

.sf-menu>li:nth-child(2)>a{ box-shadow: 0 3px 0 0 #e51561 inset; }
.sf-menu>li:nth-child(2)>a:hover,
.sf-menu>li:nth-child(2).current-menu-item > a { box-shadow: 0 50px 0 0 #e51561 inset !important; }

.sf-menu>li:nth-child(3)>a{ box-shadow: 0 3px 0 0 #fec54d inset; }
.sf-menu>li:nth-child(3)>a:hover,
.sf-menu>li:nth-child(3).current-menu-item > a { box-shadow: 0 50px 0 0 #fec54d inset !important; }

.sf-menu>li:nth-child(4)>a{ box-shadow: 0 3px 0 0 #12a4d9 inset; }
.sf-menu>li:nth-child(4)>a:hover,
.sf-menu>li:nth-child(4).current-menu-item > a { box-shadow: 0 50px 0 0 #12a4d9 inset !important; }

.sf-menu>li:nth-child(5)>a{ box-shadow: 0 3px 0 0 #0b4067 inset; }
.sf-menu>li:nth-child(5)>a:hover,
.sf-menu>li:nth-child(5).current-menu-item > a { box-shadow: 0 50px 0 0 #0b4067 inset !important; }

.sf-menu>li:nth-child(6)>a{ box-shadow: 0 3px 0 0 #ed3c30 inset; }
.sf-menu>li:nth-child(6)>a:hover,
.sf-menu>li:nth-child(6).current-menu-item > a { box-shadow: 0 50px 0 0 #ed3c30 inset !important; }

.sf-menu>li:nth-child(7)>a{ box-shadow: 0 3px 0 0 #16ac9f inset; }
.sf-menu>li:nth-child(7)>a:hover,
.sf-menu>li:nth-child(7).current-menu-item > a { box-shadow: 0 50px 0 0 #16ac9f inset !important; }

.sf-menu>li:nth-child(8)>a{ box-shadow: 0 3px 0 0 #822a7b inset; }
.sf-menu>li:nth-child(8)>a:hover,
.sf-menu>li:nth-child(8).current-menu-item > a { box-shadow: 0 50px 0 0 #822a7b inset !important; }

.sf-menu>li:nth-child(9)>a{ box-shadow: 0 3px 0 0 #b4b296 inset; }
.sf-menu>li:nth-child(9)>a:hover,
.sf-menu>li:nth-child(9).current-menu-item > a { box-shadow: 0 50px 0 0 #b4b296 inset !important; }

.sf-menu>li:nth-child(10)>a{ box-shadow: 0 3px 0 0 #a2bfd1 inset; }
.sf-menu>li:nth-child(10)>a:hover,
.sf-menu>li:nth-child(10).current-menu-item > a { box-shadow: 0 50px 0 0 #a2bfd1 inset !important; }


.header-search-wrap,
.td-icon-search
{
    background:#a2bfd1;
    color:white !important;
}


.home .td_block_template_1,
.home .td_block_template_1,
.home .td_block_template_1,
.home .td_block_template_1,
.home .td_block_template_1,
.home .td_block_template_1
{
	margin-bottom:5px !important;
        padding-left:5px;
	padding-right:5px;
}

@media (max-width: 768px) 
{
	.td_block_6 
	{
    	padding-left:0px!important;
		padding-right:0 !important:
	}
}
